[project]
name = "jason"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "matplotlib>=3.10.5",
    "moviepy>=2.2.1",
    "notebook>=7.4.4",
    "numpy>=2.3.2",
    "opencv-python>=4.11.0.86",
    "scipy>=1.16.1",
    "yt-dlp>=2025.7.21",
]
